{
  "id": 4971047,
  "name": "Lester Al Smith, Appellee, v. Hotel Sherman, Inc., Appellant",
  "name_abbreviation": "Smith v. Hotel Sherman, Inc.",
  "decision_date": "1944-05-23",
  "docket_number": "Gen. No. 42,853",
  "first_page": "288",
  "last_page": "288",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 288"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 334,
    "ocr_confidence": 0.483,
    "sha256": "61f4c57986f179d15992da11f6a639d3a1c8d251ec3795f7d171daa3efd5e643",
    "simhash": "1:789af101ed2f361c",
    "word_count": 51
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lester Al Smith, Appellee, v. Hotel Sherman, Inc., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Sonnenschein, Berkson, Lautmann, Levinson & Morse, for appellant; Isaac E. Ferguson and Ben Liss, of counsel; Morris S. Telechansky and Maurice L. Aberman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lester Al Smith, Appellee, v. Hotel Sherman, Inc., Appellant.\nGen. No. 42,853.\nopinion filed May 23, 1944.\nSonnenschein, Berkson, Lautmann, Levinson & Morse, for appellant; Isaac E. Ferguson and Ben Liss, of counsel; Morris S. Telechansky and Maurice L. Aberman, for appellee."
  },
  "file_name": "0288-01",
  "first_page_order": 310,
  "last_page_order": 310
}
